body {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	font-family: AvenirNextLTPro-UltLt, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}
a {
 	color: #000;	
}
a:visited {
	color: #000;
}
img {
 /* pointer-events: none;*/
}
#container {
	width: 950px;
	margin: 40px auto 0px auto;
	height: auto;
	min-height: 625px;
}
#header {
	width: 750px;
	padding-left: 200px;
}
h1 {
	text-transform: uppercase !important;
	font-size: 73px;
	font-weight: normal;
	margin: 0;
}
h2 {
	font-size: 30px;
	font-weight: normal;
	margin: -13px 0 10px 2px;
}
h1 a, h2 a {
	text-decoration: none;
	color: #000;
}
#navigation {
	width: 190px;
	display: inline-block;
	vertical-align: top;
	text-align: right;
	margin: 0 22px 0 0;
}
#navigation ul li {
	font-size: 22px;
	list-style: none;
	margin: -10px 0 24px 0;
	cursor: pointer;
}
ul li a:link, ul li a:visited {
	text-decoration: none;
	color: #000;
}
.submenu {
	margin: 0 10px 0 0;
	font-weight: bold;
}
#contact_submenu li {
	font-weight: normal !important;
	font-size: 16px !important; 
}
#redbox {
	width: 16px;
	height: 19px;
	background: #fc0019;
	top: -136px;
	left: 30px;
	position: relative;
}
#BW {
	width: 204px;
	height: 155px;
	background: url(../images/BW-Logo@2x.png) no-repeat;
	background-size: 204px 155px;
	position: absolute;
	top: 507px;
	margin-left: 4px;
	cursor: pointer;
}
#photos {
	width: 605px;
	height: 360px;
	display: inline-block;
}
#photos img {
	vertical-align: bottom;
	bottom: 0px;
}

#caption { 
	width: 700px;
	height: auto;
	display: inline-block;
	margin: 16px 0 0 225px;
}

#thumbnails {
	width: 700px;
	height: auto;
	display: inline-block;
	margin: 20px 0 0 204px;
}
#thumbnails a {
	width: 68px;
	height: 52px;
	display: inline-block;
	margin: 0 8px 8px 0;
}
#contact {
	width: 605px;
	height: 490px;
	display: inline-block;
}
#social {
	position: absolute;
	top:350px;
	margin: 0 auto;
	left: 800px;
	right: 0;
	width: 100px;
	z-index: 1000;
}
#footer {
	width: 350px;
	height: 25px;
	margin: 0 0 0 450px;
}
#footer p {
	font-size: 14px;
	letter-spacing: 1px;
}
#footer p a {
	text-decoration: none;
	color: #000;
}